{
    "dc_identifier": "nl.gm0861.2c.2017.4652524-3",
    "dc_title": "INGEKOMEN STUKKEN MEI (week 18 t/m 22) 2017 2017-05-01 - Documenten",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Veldhoven op 2017-05-01. Onderdeel: Documenten.",
    "dc_source": "https://veldhoven.notubiz.nl/vergadering/419477",
    "dc_publisher": "gm0861",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2025-12-22",
    "foi_publishedDate": "2017-05-01",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Veldhoven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Veldhoven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "158",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0861.2c.2017.4652524-3",
    "dc_externalIdentifier": "4652529",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-05-01",
    "foi_meetingNumber": "4652524",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0861.2c.2017.4652524-3.doc.1",
            "dc_title": "Art  42 VSA Zonnepanelen V 20170508",
            "foi_fileName": "Art__42_VSA_Zonnepanelen_V_20170508.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5285572/1"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2017.4652524-3.doc.2",
            "dc_title": "17-wk19 Brief Burgemeester - Verantwoording gebruik noodbevoegdheid 13 april 2017 + bijlage",
            "foi_fileName": "12052017_Brief_Burgemeester_-_Verantwoording_gebruik_noodbevoegdheid_13_april_2017_+_Bijlage.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5311560/1"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2017.4652524-3.doc.3",
            "dc_title": "17-wk20 Platform31 - Naar een strategie voor middelgrote steden",
            "foi_fileName": "17-wk20_Platform31_-_Naar_een_strategie_voor_middelgrote_steden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5316542/1"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2017.4652524-3.doc.4",
            "dc_title": "17-wk20 Uitreiking Erespeld mevrouw H.G. (Dinie) van Aken (embargo)",
            "foi_fileName": "17-wk20_Uitreiking_Erespeld_mw__H_G__(Dinie)_van_Aken_(embargo).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5317281/2"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2017.4652524-3.doc.5",
            "dc_title": "17-wk21 Persbericht 'Coalitie in gemeenteraad Veldhoven wijzigt per direct (23-05-2017)'",
            "foi_fileName": "17-wk21_Persbericht_-_Coalitie_in_gemeenteraad_Veldhoven_wijzigt_per_direct_20170523.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5350852/1"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2017.4652524-3.doc.6",
            "dc_title": "17-wk21 Brainport Development - Jaaroverzicht 2016",
            "foi_fileName": "17-wk21_Brainport_Development_-_Jaaroverzicht_2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5354179/1"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2017.4652524-3.doc.7",
            "dc_title": "17-wk22 Persverklaring GBV, VVD en D66 betreffende coalitiebreuk en vorming nieuwe coalitie",
            "foi_fileName": "17-wk22_Persverklaring_GBV,_VVD_en_D66_betreffende_coalitiebreuk_en_vorming_nieuwe_coalitie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5368292/1"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2017.4652524-3.doc.8",
            "dc_title": "17-wk22 Persbericht Wijziging agenda RA 30-05-2017 (besluit) def",
            "foi_fileName": "17-wk22_Persbericht_Wijziging_agenda_RA_30-05-2017_(besluit)_def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5368857/1"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2017.4652524-3.doc.9",
            "dc_title": "17-wk22 Verslag bijeenkomst Eindhoven Airport d.d. 20 mei 2017",
            "foi_fileName": "17-wk22_Verslag_bijeenkomst_Eindhoven_Airport_20-05-2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5377085/1"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2017.4652524-3.doc.10",
            "dc_title": "17-wk22 Persbericht VVD 'Ad van den Oever nieuwe VVD-wethouder voor Veldhoven'",
            "foi_fileName": "17-wk22_Persbericht_VVD_'Ad_van_den_Oever_nieuwe_VVD-wethouder_voor_Veldhoven'.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5378704/1"
        }
    ]
}